Foros del Web » Programando para Internet » Jquery »

Coflicto Jquery

Estas en el tema de Coflicto Jquery en el foro de Jquery en Foros del Web. Hola a todos Tengo un wordpress última versión (04/07/2012). He estado implementando dos plugins jQuery pero cada uno me pide que añada una versión diferente ...
  #1 (permalink)  
Antiguo 04/07/2012, 22:28
 
Fecha de Ingreso: mayo-2011
Ubicación: Colombia
Mensajes: 18
Antigüedad: 9 años, 8 meses
Puntos: 0
Pregunta Coflicto Jquery

Hola a todos

Tengo un wordpress última versión (04/07/2012). He estado implementando dos plugins jQuery pero cada uno me pide que añada una versión diferente de esta librería.

Los plugins son :

http://wdtoolbox.com/wdcontextmenu-jquery-context-menu-plugin/
--> http://www.idiomasgo.com/wp-content/plugins/wdContextMenu/src/jquery.js

y

http://www.stunicholls.com/various/jquery-more-less.html
--> http://code.jquery.com/jquery-latest.js

bueno como pueden ver no son plugins de veras sino que yo se los añado al tema.

El caso es que si pongo uno deja de funcionar el otro y viceversa.

La pregunta es: ¿puedo de algún modo definir una sola inclusión del jquery y poner todos los plugins a funcionar con esa única instalación de la librería?
  #2 (permalink)  
Antiguo 04/07/2012, 22:45
 
Fecha de Ingreso: noviembre-2010
Mensajes: 42
Antigüedad: 10 años, 1 mes
Puntos: 2
Respuesta: Coflicto Jquery

Deberias solo dejar la ultima version de Jquery http://code.jquery.com/jquery-1.7.2.min.js, a mi me funcionan todos los plugins sean viejos o nuevos con la ultima version.
  #3 (permalink)  
Antiguo 05/07/2012, 06:13
 
Fecha de Ingreso: mayo-2011
Ubicación: Colombia
Mensajes: 18
Antigüedad: 9 años, 8 meses
Puntos: 0
Respuesta: Coflicto Jquery

Ok, gracias por su respuesta. Lo intentaré.
  #4 (permalink)  
Antiguo 05/07/2012, 07:12
 
Fecha de Ingreso: marzo-2007
Mensajes: 59
Antigüedad: 13 años, 10 meses
Puntos: 1
Respuesta: Coflicto Jquery

Tal como dice el amigo Leonardo33 con la ultima versión bastaría incluso te recomiendo lo enlaces a esta dirección http://code.jquery.com/jquery.min.js (fijate que no tiene número de versión) ya que Jquery sube acá siempre la ultima versión y así siempre estarías actualizado.

Etiquetas: conflicto, js
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 09:32.